prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: m17n-core
Description: Library for per-user configuration of M17N input methods.
Version: 0.9.0
Libs: -Wl,-R${libdir} -L${libdir} -lm17n-im-config
Cflags: -I${includedir}
